    .law-news__item-date{
        opacity: .6;
        color: #442a6b;
        font-weight: bolder;
        font-size: 12px;
        font-style: italic;
    }
    .tags--inline{
        opacity: .6;
        color: #442a6b;
        font-weight: bolder;
        font-size: 12px;
        font-style: italic;
	}
	@media only screen and (min-width : 992px) {
		.law-news__item-date{
			margin: 15px 0;
		}
		.law-news__wrapper .tags--inline{
			padding: 15px 0;
			max-height: 2rem;
    		overflow: hidden;
		}
		.law-news__wrapper .tag--inline{
			padding: 0;
		}
	}







/*----------------------------------------*/
/*  BREADCRUMB CSS START
/*----------------------------------------*/
.breadcrumb__section {
  padding-top: 30px;
  padding-bottom: 30px;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #eeedf6;
  /*background-image: url(/images/pages/partners/breadcrumb-bg-1.jpg);*/
}
.breadcrumb__title {
    font-size: 40px;
    color: #4f3274;
    text-transform: uppercase;
    font-family: 'MullerBold', sans-serif;
    margin-bottom: 0;
    padding: 0;
}
.breadcrumb__list span {
  font-size: 16px;
  color: var(--bd-common-black);
  font-weight: 600;
  padding-right: 3px;
  margin-right: 3px;
  text-transform: capitalize;
  font-family: 'MullerRegular', sans-serif;
}
.breadcrumb__list span a:hover {
  color: var(--bd-theme-primary);
}











.sidebar__widget {
  padding: 30px;
  box-shadow: 0px 4px 21px 0px rgba(6, 6, 6, 0.08);
}
.sidebar__widget-title {
    position: relative;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'MullerBold', sans-serif;
}
.sidebar__widget ul li {
  list-style: none;
  padding-left: 19px;
  margin-bottom: 25px;
  line-height: 1;
}
.sidebar__widget ul li:last-child {
  margin-bottom: 0;
}
.sidebar__widget ul li a {
  font-size: 14px;
  color: var(--bd-common-black);
  position: relative;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.sidebar__widget ul li a::after {
  position: absolute;
  content: "\f105";
  left: -19px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  color: var(--bd-common-black);
  font-family: var(--bd-ff-fontawesome);
  font-size: 14px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
.sidebar__widget ul li a:hover {
  color: var(--bd-theme-primary);
}
.sidebar__widget ul li a:hover::after {
  color: var(--bd-theme-primary);
  left: -14px;
}
.sidebar__widget ul li span {
  float: right;
}
.sidebar__widget ul li ul {
  padding-left: 25px;
  padding-top: 20px;
}

.tagcloud a {
background: #e1d5eb;
    color: #000;
    display: inline-block;
    font-size: 12px;
    font-family: 'MullerBold', sans-serif;
    font-weight: 600;
    line-height: 1;
    padding: 8px 16px;
    padding-bottom: 8px;
    margin-bottom: 8px;
    margin-right: 5px;
    text-transform: uppercase;
    border: 0;
}
.tagcloud a:hover {
  background: #461a71;
  color: #fff;
}

.tagcloud a.active {
  background: #461a71;
  color: #fff !important;
}






.cta__section{
    background-color: #4f3274;
    color: #fff;
    padding: 3rem 0;
}
.cta__info span {
  color: var(--bd-common-white);
  font-size: 16px;
}
.cta__title {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 4px;
  text-transform: uppercase;
}
.cta__btn {
    position: relative;
    font-size: 14px;
    color: #fff;
    font-weight: 500;
    padding-left: 40px;
    padding-right: 40px;
    display: inline-block;
    text-transform: uppercase;
    letter-spacing: 3px;
    border: 2px solid #fff;
    height: 60px;
    line-height: 60px;
        border-radius: 3px;
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;    
}
.cta__btn:hover {
    background-color: #fff;
    color: #000;
    border-color: transparent;
}


.contact__map iframe {
  width: 100%;
  height: 100vh;
}

@media (min-width: 992px) {
	.text-lg-end {
	    text-align: right!important;
	}
}


.postbox__comment-agree label {
    padding-left: 8px;
    line-height: 1;
    margin-bottom: 0;
}

.postbox__comment-input {
    position: relative;
    margin-bottom: 20px;
}
.postbox__comment-input input, .postbox__comment-input textarea {
    height: 55px;
    padding: 0 20px;
    width: 100%;
    font-size: 14px;
    font-family: 'MullerRegular', sans-serif;
    color: #444d6a;
    outline: none;
    border: 1px solid transparent;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    -ms-border-radius: 7px;
    border-radius: 7px;
    background: #f7f7f7;
}

.postbox__comment-input textarea {
    height: 175px;
    resize: none;
    padding-top: 20px;
    padding-bottom: 20px;
}

.postbox__comment-btn .btn {
    display: inline-block;
    font-size: 14px;
    font-family: 'MullerBold', sans-serif;
    letter-spacing: 1px;
    font-weight: 600;
    color: #000;
    text-align: center;
    padding: 12px 35px;
    text-transform: uppercase;
    position: relative;
    border: 1px solid #e9a222;
    z-index: 1;
    overflow: hidden;
    background-color: #e9a222;
    /*transform: scale(1);
    animation: pulse 2s infinite;*/
}

  .postbox__comment-btn .btn:hover{
    color: #000;
    background-color: #fff;
  }

 .success {
    color: #fff;
    background: #18d26e;
    text-align: center;
    padding: 15px;
    font-weight: 600;
    margin-bottom: 30px;
} 